
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .quantity{
	    width:20%!important;
	}
	
	.qty{
		width:25%!important;
		height: calc(2.25rem + 4px)!important;
		font-size: 1rem!important;
		font-weight: 400!important;
		line-height: 1.0!important;
		color:#495057!important;
		background-color:#fff!important;
		background-clip: padding-box!important;
		border: none!important;
		border-radius: .15rem!important;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out!important;
		text-align:center;
	}
	.cart-item{
		margin-bottom: 0rem !important;
		box-shadow: 4px 4px 8px 4px rgba(0,0,0,0.1);
		border-top: 1px solid #dddada;
		margin-top: 10px;
	}
	.card-body{
		margin: 0px 0px 0px 0px !important;
		padding:0px 0px 0px !important;
	}
	.wish-list{
		border-radius:0rem !important;
		border:none !important;
		margin-bottom: 0rem !important;
	}
	.Section{
		margin-top: 0rem !important;
	}
    .shopping-button{
		background-color: white !important;
		color:#ff3f6c !important;
		border: 1px solid #eaeaec !important;
		border-radius: 2px !important;
		padding:10px 16px !important;
		font-size: 12px !important;
		font-weight: 600 !important;
		cursor: pointer !important;
	}
	.shopping-button:hover{
	    border: 1px solid #ff3f6c !important;
	    color:#ff3f6c !important;
	}
	#cart-item-list{
	    background:none !important;
	}
	.cart-wrapper{
	    margin:0 0;
	}
	.reset-margin{
	    margin-right: 0px !important;
        margin-left: 0px !important;
	}
	.reset-padding{
	    margin-right: 0px !important;
        margin-left: 0px !important;
	}
	.remove-padding{
	    padding-right: 0px !important;
        padding-left: 0px !important;
	}
	.viewproduct span:hover{
		text-decoration: none;
	    cursor:pointer;
	}
	.delete-links{
	    cursor:pointer !important;
	    color: #007185 !important;
	    margin-left:10px;
	}
	.delete-links:hover{
	    text-decoration: underline !important;
	}
	.save-items{
	    padding-right: 0px !important;
        padding-left: 0px !important;
	}
	.padd-save{
	    padding:0 0px;
	}
	.item-info{
	    padding-right: 10px !important;
        padding-left: 10px !important;
	}
	.save-item{
        position: relative!important;
        width: 49.4%!important;
        padding-right: 0px!important;
        padding-left: 0px!important;
        margin:1px;
    }
    .top-border{
        border-top: 1px solid #ddd;
    }
    .saved-img{
        height:100% !important;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .quantity{
	    width:20%!important;
	}
	
	.qty{
		width:25%!important;
		height: calc(2.25rem + 4px)!important;
		font-size: 1rem!important;
		font-weight: 400!important;
		line-height: 1.0!important;
		color:#495057!important;
		background-color:#fff!important;
		background-clip: padding-box!important;
		border: none!important;
		border-radius: .15rem!important;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out!important;
		text-align:center;
	}
	.cart-item{
		margin-bottom: 0rem !important;
		box-shadow: 4px 4px 8px 4px rgba(0,0,0,0.1);
		border-top: 1px solid #dddada;
		margin-top: 10px;
	}
	.card-body{
		margin: 0px 0px 0px 0px !important;
		padding:0px 0px 0px !important;
	}
	.wish-list{
		border-radius:0rem !important;
		border:none !important;
		margin-bottom: 0rem !important;
	}
	.Section{
		margin-top: 0rem !important;
	}
    .shopping-button{
		background-color: white !important;
		color:#ff3f6c !important;
		border: 1px solid #eaeaec !important;
		border-radius: 2px !important;
		padding:10px 16px !important;
		font-size: 12px !important;
		font-weight: 600 !important;
		cursor: pointer !important;
	}
	.shopping-button:hover{
	    border: 1px solid #ff3f6c !important;
	    color:#ff3f6c !important;
	}
	#cart-item-list{
	    background:none !important;
	}
	.cart-wrapper{
	    margin:0 0;
	}
	.reset-margin{
	    margin-right: 0px !important;
        margin-left: 0px !important;
	}
	.reset-padding{
	    margin-right: 0px !important;
        margin-left: 0px !important;
	}
	.remove-padding{
	    padding-right: 0px !important;
        padding-left: 0px !important;
	}
	.viewproduct span:hover{
		text-decoration: none;
	    cursor:pointer;
	}
	.delete-links{
	    cursor:pointer !important;
	    color: #007185 !important;
	    margin-left:10px;
	}
	.delete-links:hover{
	    text-decoration: underline !important;
	}
	.save-items{
	    padding-right: 0px;
        padding-left: 0px;
	}
	.padd-save{
	    padding:0 0px;
	}
	.item-info{
	    padding-right: 10px !important;
        padding-left: 10px !important;
	}
	.save-item{
        position: relative!important;
        width: 49.4%!important;
        padding-right: 0px!important;
        padding-left: 0px!important;
        margin:1px;
    }
    .top-border{
        border-top: 1px solid #ddd;
    }
    .saved-img{
        height:100% !important;
    }
  }

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .quantity{
	    width:20%!important;
	}
	.qty{
		width:46px !important;
		height: calc(1.8rem + 0px)!important;
		font-size: 1rem!important;
		font-weight: 400!important;
		line-height: 1.5!important;
		color:#495057!important;
		background-color:#fff!important;
		background-clip: padding-box!important;
		border: 1px solid#ced4da!important;
		border-radius: .15rem!important;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out!important;
		text-align:center;
	}
	.cart-item{
		margin-bottom: 1.5rem !important;
		box-shadow: none;
		border-top: none;
		margin-top: 0px;
	}
	.card-body{
		margin: 10px 10px 0px 10px!important;
	}
	.wish-list{
		border-radius:3px !important;
		border: solid 0.9px #eaeaec !important;
		margin-bottom: 1rem !important;
	}
	.Section{
		margin-top: 1.5rem !important;
	}
	.shopping-button{
		background-color: white !important;
		color:#ff3f6c !important;
		border: 1px solid #eaeaec !important;
		border-radius: 2px !important;
		padding:10px 16px !important;
		font-size: 12px !important;
		font-weight: 600 !important;
		cursor: pointer !important;
	}
	.shopping-button:hover{
	    border: 1px solid #ff3f6c !important;
	    color:#ff3f6c !important;
	}
	#cart-item-list{
	    background:none !important;
	}
	.cart-wrapper{
	    margin:2% 2%;
	}
	.viewproduct span:hover{
		text-decoration: none;
	    cursor:pointer;
	}
	.reset-margin{
	    margin-left:-15px !important;
	    margin-right:-15px !important;
	}
	.reset-padding{
	    margin-right: -15px !important;
        margin-left: -15px !important;
	}
	.remove-padding{
	    padding-right: 15px !important;
        padding-left: 15px !important;
	}
	.delete-links{
	    cursor:pointer !important;
	    color: #007185 !important;
	    margin-left:10px;
	}
	.delete-links:hover{
	    text-decoration: underline !important;
	}
	.save-items{
	    padding-right: 15px;
        padding-left: 15px;
	}
	.padd-save{
	    padding:0 20px;
	}
	.item-info{
	    padding-right: 0px !important;
        padding-left: 0px !important;
	}
	.save-item{
        position: relative!important;
        width: 24.6%!important;
        padding-right: 0px!important;
        padding-left: 0px!important;
        margin:1px;
    }
    .top-border{
        border-top: none;
    }
    .saved-img{
        height:100% !important;
    }
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
 .quantity{
	width:20%!important;
	}
	
	.qty{
		width:46px !important;
		height: calc(1.8rem + 0px)!important;
		font-size: 1rem!important;
		font-weight: 400!important;
		line-height: 1.5!important;
		color:#495057!important;
		background-color:#fff!important;
		background-clip: padding-box!important;
		border: 1px solid#ced4da!important;
		border-radius: .15rem!important;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out!important;
		text-align:center;
	}
	.cart-item{
		margin-bottom: 1.5rem !important;
		box-shadow: none;
		border-top: none;
		margin-top: 0px;
	}
	.card-body{
		margin: 10px 10px 0px 10px!important;
	}
	.wish-list{
		border-radius:3px !important;
		border: solid 0.9px #eaeaec !important;
		margin-bottom: 1rem !important;
	}
	.Section{
		margin-top: 1.5rem !important;
	}
	.shopping-button{
		background-color: white !important;
		color:#ff3f6c !important;
		border: 1px solid #eaeaec !important;
		border-radius: 2px !important;
		padding:10px 16px !important;
		font-size: 12px !important;
		font-weight: 600 !important;
		cursor: pointer !important;
	}
	.shopping-button:hover{
	    color:#ff3f6c !important;
		border: 1px solid #ff3f6c !important;
	}
	#cart-item-list{
	    background:none !important;
	}
	.cart-wrapper{
	    margin:2% 4%;
	}
	.viewproduct span:hover{
		text-decoration: none;
	    cursor:pointer;
	}
	.reset-margin{
	    margin-left:-15px !important;
	    margin-right:-15px !important;
	}
	.reset-padding{
	    margin-right: -15px !important;
        margin-left: -15px !important;
	}
	.remove-padding{
	    padding-right: 15px !important;
        padding-left: 15px !important;
	}
	.delete-links{
	    cursor:pointer !important;
	    color: #007185 !important;
	    margin-left:10px;
	}
	.delete-links:hover{
	    text-decoration: underline !important;
	}
	.save-items{
	    padding-right: 15px;
        padding-left: 15px;
	}
	.padd-save{
	    padding:0 20px;
	}
	.item-info{
	    padding-right: 0px !important;
        padding-left: 0px !important;
	}
	.save-item{
        position: relative!important;
        width: 24.6%!important;
        padding-right: 0px!important;
        padding-left: 0px!important;
        margin:1px;
    }
    .top-border{
        border-top: none;
    }
    .saved-img{
        height:100% !important;
    }
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.quantity{
	    width:20%!important;
	}
	
	.qty{
		width:46px !important;
		height: calc(1.8rem + 0px)!important;
		font-size: 1rem!important;
		font-weight: 400!important;
		line-height: 1.5!important;
		color:#495057!important;
		background-color:#fff!important;
		background-clip: padding-box!important;
		border: 1px solid#ced4da!important;
		border-radius: .15rem!important;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out!important;
		text-align:center;
	}
	.cart-item{
		margin-bottom: 1.5rem !important;
		box-shadow: none;
		border-top: none;
		margin-top: 0px;
	}
	.card-body{
		margin: 10px 10px 0px 10px!important;
	}
	.wish-list{
		border-radius:3px !important;
		border: solid 0.9px #eaeaec !important;
		margin-bottom: 1rem !important;
	}
	.Section{
		margin-top: 1.5rem !important;
	}
	.shopping-button{
		background-color: white !important;
		color:#ff3f6c !important;
		border: 1px solid #eaeaec !important;
		border-radius: 2px !important;
		padding:10px 16px !important;
		font-size: 12px !important;
		font-weight: 600 !important;
		cursor: pointer !important;
	}
	.shopping-button:hover{
	    border: 1px solid #ff3f6c !important;
	    color:#ff3f6c !important;
	}
    #cart-item-list{
	    background:none !important;
	}
	.cart-wrapper{
	    margin:2% 4%;
	}
	.viewproduct span:hover{
		text-decoration: none;
	    cursor:pointer;
	}
	.reset-margin{
	    margin-left:-15px !important;
	    margin-right:-15px !important;
	}
	.reset-padding{
	    margin-right: -15px !important;
        margin-left: -15px !important;
	}
	.remove-padding{
	    padding-right: 15px !important;
        padding-left: 15px !important;
	}
	.delete-links{
	    cursor:pointer !important;
	    color: #007185 !important;
	    margin-left:10px;
	}
	.delete-links:hover{
	    text-decoration: underline !important;
	}
	.save-items{
	    padding-right: 15px;
        padding-left: 15px;
	}
	.padd-save{
	    padding:0 20px;
	}
	.item-info{
	    padding-right: 0px !important;
        padding-left: 0px !important;
	}
	.save-item{
        position: relative!important;
        width: 24.6%!important;
        padding-right: 0px!important;
        padding-left: 0px!important;
        margin:1px;
    }
    .top-border{
        border-top: none;
    }
    .saved-img{
        height:100% !important;
    }
 }